Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 02:19:25 +0000

Chat transcript

			Name: Jack Cheng
			E-mail: [email-masked]

	David Tue, 07/27/21 10:14:27 am Asia/Taipei
		Hello. How may I help you?
	Jack Cheng 10:14:30 am
		Hello
		Do you still offer GPU server for crypto mining?
	David 10:14:54 am
		Hi Jack, welcome to our livechat service. 
		Please allow me a moment to check this for you. 
		Yes, we still offer. I can get one of our Sales expert to get in touch with you with more information
	Jack Cheng 10:16:07 am
		Ok, thanks
	David 10:16:15 am
		May I get the following information please so I can forward this to our expert?

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?
	Jack Cheng 10:17:16 am
		Jack Cheng
[email-masked]
Dual CPU
64G RAM+
2x 500G SSD
Nvidia GPU 30XX series
		3Gbps bandwidth on 10Gbps port
	David 10:17:46 am
		Thank you for sharing your details with me. Please expect a follow-up from my sales side. 
		Is there anything else I can help you with today?
	Jack Cheng 10:18:04 am
		Nope, have a nice day
	System 10:18:07 am
		You archived the chat

	3m 40s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com